Bug 1822195 - Volumes table disappears while scrolling on initial load
Summary: Volumes table disappears while scrolling on initial load
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: All
OS: Mac OS
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1819752
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-08 13:17 UTC by Samuel Padgett
Modified: 2020-05-04 11:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previous, the volumes table on the OpenShift console workload pages could partially disappear when scrolling the page. This bug has been fixed.
Clone Of: 1819752
Environment:
Last Closed: 2020-05-04 11:48:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4974 None closed Bug 1822195: Don't virtualize volume table 2020-04-25 17:43:08 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:02 UTC

Comment 4 shahan 2020-04-21 03:49:08 UTC
1. $ oc new-app quay.io/quarkus/ubi-quarkus-native-s2i:19.3.1-java8~https://github.com/ddonahue007/quarkus-customer-demo.git --name=customer-demo

2. Wait build pod is running, view Pod details on console, scroll down and up, rows in Volume table would not disappear


Verified on 4.4.0-0.nightly-2020-04-20-224655

Comment 6 errata-xmlrpc 2020-05-04 11:48:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.